<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fear of a Red Planet</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BMN7MD3W</Web>
  <Summary>Fifty years from now, Mars has experienced its first murder. The earth-based corporation in charge of the mining colony treats its Martian employees like indentured servants, and now their overseer is dead by unknown hands.

The Board of Directors tasks Carolina Law, the U.N. Marshal responsible for the planet's justice, with apprehending a suspect…whether or not he’s guilty of murder. Unfortunately for Carolina, the Board’s primary suspect is a local hero, known for destroying robots sent to replace human workers.

As tensions escalate, Carolina must choose which is more important – justice or peace.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BMN7MD3W]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
